{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-il-2025-2466699",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Illinois",
  "state_abbrev": "il",
  "year": 2025,
  "plot_id": "2466699",
  "cooperator": "Reuben Koehler",
  "planted_date": "2025-05-10",
  "harvested_date": "2025-10-15",
  "population_seeds_per_acre": 35500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC68-35",
      "traits": "",
      "metrics": {
        "Yield": 273.4,
        "%MST": 18.4,
        "Test Weight": 59.5,
        "Gross Revenue": 1047.12
      },
      "entry_num": 17
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B13C49PCE",
      "traits": "",
      "metrics": {
        "Yield": 269.9,
        "%MST": 18.2,
        "Test Weight": 55.9,
        "Gross Revenue": 1036.42
      },
      "entry_num": 11
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK1732-DVZ",
      "traits": "DuracadeViptera™Z3",
      "metrics": {
        "Yield": 268.4,
        "%MST": 19.8,
        "Test Weight": 56.4,
        "Gross Revenue": 1009.18
      },
      "entry_num": 16
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC114-42",
      "traits": "",
      "metrics": {
        "Yield": 265.8,
        "%MST": 17.2,
        "Test Weight": 57.4,
        "Gross Revenue": 1033.96
      },
      "entry_num": 12
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 265.3,
        "%MST": 17.1,
        "Test Weight": 55.9,
        "Gross Revenue": 1033.34
      },
      "entry_num": 8
    },
    {
      "rank": 6,
      "brand": "LG Seeds",
      "product": "LG62C20",
      "traits": "",
      "metrics": {
        "Yield": 264.1,
        "%MST": 19.6,
        "Test Weight": 54.1,
        "Gross Revenue": 995.66
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B11M47V",
      "traits": "",
      "metrics": {
        "Yield": 263.1,
        "%MST": 17.2,
        "Test Weight": 58.3,
        "Gross Revenue": 1023.46
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC110-41",
      "traits": "",
      "metrics": {
        "Yield": 263.0,
        "%MST": 17.1,
        "Test Weight": 56.9,
        "Gross Revenue": 1024.38
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 262.3,
        "%MST": 18.4,
        "Test Weight": 55.1,
        "Gross Revenue": 1004.61
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "DEKALB",
      "product": "DKC112-35",
      "traits": "",
      "metrics": {
        "Yield": 261.7,
        "%MST": 18.1,
        "Test Weight": 55.4,
        "Gross Revenue": 1006.24
      },
      "entry_num": 6
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 261.6,
        "%MST": 19.1,
        "Test Weight": 55.9,
        "Gross Revenue": 992.77
      },
      "entry_num": 5
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 260.4,
        "%MST": 18.4,
        "Test Weight": 55.1,
        "Gross Revenue": 997.33
      },
      "entry_num": 9
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 258.5,
        "%MST": 16.8,
        "Test Weight": 58.7,
        "Gross Revenue": 1010.74
      },
      "entry_num": 18
    },
    {
      "rank": 14,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 258.4,
        "%MST": 17.2,
        "Test Weight": 56.9,
        "Gross Revenue": 1005.18
      },
      "entry_num": 3
    },
    {
      "rank": 15,
      "brand": "Brevant",
      "product": "B12J58V",
      "traits": "",
      "metrics": {
        "Yield": 255.6,
        "%MST": 18.6,
        "Test Weight": 56.9,
        "Gross Revenue": 976.39
      },
      "entry_num": 7
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 255.2,
        "%MST": 16.6,
        "Test Weight": 57.8,
        "Gross Revenue": 1000.38
      },
      "entry_num": 13
    },
    {
      "rank": 17,
      "brand": "LG Seeds",
      "product": "LG63C32SSP",
      "traits": "",
      "metrics": {
        "Yield": 251.4,
        "%MST": 17.6,
        "Test Weight": 56.4,
        "Gross Revenue": 972.92
      },
      "entry_num": 10
    },
    {
      "rank": 18,
      "brand": "LG Seeds",
      "product": "LG65C30VT2P",
      "traits": "",
      "metrics": {
        "Yield": 237.9,
        "%MST": 18.1,
        "Test Weight": 58.4,
        "Gross Revenue": 914.73
      },
      "entry_num": 15
    }
  ],
  "n_results": 18,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/il/2025/2466699"
  ],
  "fetched_at": "2026-05-25T19:46:39.935053+00:00",
  "scraper_version": "0.1.0"
}
